<bugID>670002<Summary>Use source maps in the web console</Summary><Description>The lines (and eventually columns) in logged messages and uncaught errors should map back to the original source if a source map is present for the script which logged the message or where the error originated.</Description></bugID>